doi: 10.4312/NOKQ9389
naslov: Esej
podnaslov: 
avtor: David Albahari
lang: sl-SI
datum: 2007
verzija:
  št: 1.0.1
  datum: 14. 9. 2021
izvirnik: "Esej (1982)"
prevod: Iz srbščine prevedla Sonja Polanc
urednik: "Urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
pravice: "© Prvotno objavljeno v knjigi David Albahari: *Besede so nekaj drugega*, Ljubljana: Center za slovensko književnost, 2007. Izbral Aleš Debeljak. Prevedla Sonja Polanc. Vse pravice do besedila ohranjajo lastniki avtorskih pravic prvotne izdaje, ki so prijazno dovolili objavo v okviru projekta prevodov slovanskih kratkih zgodb."
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Znanstvena založba FF  
  Izdal: Oddelek za slavistiko  
  Za založbo: Mojca Schlamberger Brezar, dekanja Filozofske fakultete UL  
  
  Prva e-izdaja.
  
  Publikacija je dostopna na:  
  https://doi.org/10.4312/NOKQ9389

  Ljubljana, 2021
  
  Publikacija je brezplačna.
kw:
kw-int:
sin: 
sin-int:
zbirka:
  naslov: Sodobna slovanska kratka zgodba
  številka: 1
  doi: 10.4312/JGAT7852
naslovnica:
cip: |
  Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani   
  [COBISS.SI](https://cobiss.si)-ID [93833475](https://plus.cobiss.si/opac7/bib/93833475)  
  ISBN 978-961-06-0587-4 (PDF)  
  ISBN 978-961-06-0588-1 (ePUB)  
  ISBN 978-961-06-0589-8 (HTML)
